/*产品页*/
.productContent{
    width: 960px;
    height: auto;
    margin: 10px auto 40px;
    overflow: hidden;
    border-top:1px solid #F0F0F0;
}
.productContent .local{
    width: 100%;;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    text-align: right;
}
.productContent .local a{
    color: #8d8d8d;
    text-decoration: none;
}
.productContent.local a:hover{
    color:#4F4FF2;
}
.productContent .topArea{
    width: 960px;
    height: auto;
    overflow: hidden;
}
.productContent .topArea h3{
    font-size: 28px;
    line-height: 48px;
    margin-top: 0;
}
.productContent .topArea p{
    font-size: 16px;
    line-height: 26px;
    margin: 10px 0;
    text-indent: 2em;
}
.productContent .topArea img{
    width: 300px;
    height: auto;
}
.productContent .topArea .product{
    width: 960px;
    height: auto;
    overflow: hidden;
    margin: 10px auto 80px;
    border-bottom: 2px solid #D7D7D7;
    padding-bottom:20px; ;
}
.productContent .topArea .leftArea01{
    width: 600px;
    height: auto;
    overflow: hidden;
}
.productContent .topArea .rightArea01{
    width: 300px;
    height: auto;
    margin-left: 60px;
    overflow: hidden;
}
.productContent .topArea .rightArea01 img{
    width:300px;
    height: 210px;
}
.productContent .topArea .leftArea02{
    width: 300px;
    height: auto;
    overflow: hidden;
}
.productContent .topArea .rightArea02{
    width: 600px;
    height: auto;
    overflow: hidden;
}
